Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1882092 - [ovn][upgrade][4.5 PIN]Failed to upgrade for ovn network plugin
Summary: [ovn][upgrade][4.5 PIN]Failed to upgrade for ovn network plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1874385 1882085
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-23 18:47 UTC by Alexander Constantinescu
Modified: 2021-04-05 17:24 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1874928
Environment:
Last Closed: 2020-09-30 14:07:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 284 0 None closed Bug 1882092: Pin 4.5 OVN to 4.4.24 2021-01-13 22:21:34 UTC
Red Hat Product Errata RHBA-2020:3760 0 None None None 2020-09-30 14:08:15 UTC

Comment 2 zhaozhanqi 2020-09-25 05:25:15 UTC
Verified this bug from 4.5.12 to 4.5.0-0.nightly-2020-09-24-184141

oc exec -n openshift-ovn-kubernetes ovnkube-master-z9qrl -- rpm -qa | grep ovn
Defaulting container name to northd.
Use 'oc describe pod/ovnkube-master-z9qrl -n openshift-ovn-kubernetes' to see all of the containers in this pod.
ovn2.13-20.06.2-4.el7fdp.x86_64
ovn2.13-central-20.06.2-4.el7fdp.x86_64
ovn2.13-host-20.06.2-4.el7fdp.x86_64
ovn2.13-vtep-20.06.2-4.el7fdp.x86_64

Comment 4 Ross Brattain 2020-09-25 20:57:17 UTC
4.5.0-0.nightly-2020-09-25-195424

ovn2.13-20.06.2-4.el7fdp.x86_64
ovn2.13-central-20.06.2-4.el7fdp.x86_64
ovn2.13-host-20.06.2-4.el7fdp.x86_64
ovn2.13-vtep-20.06.2-4.el7fdp.x86_64

Comment 6 errata-xmlrpc 2020-09-30 14:07:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3760


Note You need to log in before you can comment on or make changes to this bug.